@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1628921272853') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjian:before {
  content: "\e804";
}

.icon-shijian:before {
  content: "\e665";
}

.icon-facebook:before {
  content: "\e638";
}

.icon-xiangshang:before {
  content: "\e641";
}

.icon-dizhi_:before {
  content: "\e61e";
}

